<ui:composition
        xmlns:a4j="http://richfaces.org/a4j"
        xmlns:ui="http://java.sun.com/jsf/facelets"
        xmlns="http://www.w3.org/1999/xhtml">
    <a4j:status onstart="gazelleStatusStart();"
                onstop="gazelleStatusStop()"></a4j:status>
    <div id="longLoadingBackground" class="loading-invisible">&#160;</div>
    <div id="longLoadingImage" class="loading-invisible">
        <span class="gzl-icon-ajax-loading" style="font-size: 4em;"/>
    </div>
</ui:composition>
